<ion-view title="Adivina la seña" id="page294">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA9-markdown227" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">9 de 13</p>
    </div>
    <div>
      <img src="img/ZvVQxeXAR4OydYoay4aK_gracias.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA9-button-bar59" class="button-bar">
      <a ui-sref="ganaste9()" id="adivinaLaSeA9-button679" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Gracias</a>
      <a ui-sref="perdiste9()" id="adivinaLaSeA9-button680" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Morado</a>
    </div>
    <div id="adivinaLaSeA9-button-bar60" class="button-bar">
      <a ui-sref="perdiste9()" id="adivinaLaSeA9-button681" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Papá</a>
      <a ui-sref="perdiste9()" id="adivinaLaSeA9-button682" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Abrir</a>
    </div>
  </ion-content>
</ion-view>